Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 16:17:46 +0000

Hi Ali Atef,  The customer has responded to the ticket.  My Account  Ticket comment <div id="yiv3362332748"><div>Hello ,<div>  Thanks for your response...now the problem is whenever I am click on forgot password and after that putting my correct mail I'd it's showing that the password resent link has been sent ...but when I open my inbox or spam section of my given mail I'd there is no mail from the app support mail end....what to do now ? And if I sigh in with my Facebook id then in my credit section there is no refund ammount of 75 dhiram is showing ....please help to access my account with my given yahoo mail I'd as well as for retrieving my refund ammount...please resolve this problem...</div>
<div>Thanking you</div>
<div>Saibi Dasgupta </div>
<div>
<br><div>
<br><div id="yiv3362332748ymail_android_signature"><a rel="noreferrer" id="yiv3362332748ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin:0 0 20px 0"> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif;color:#6D00F6">  <div>----- Forwarded Message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
</div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Max" &lt;[email-masked]&gt; </div>
<div style="display:none">
<b>Cc:</b> </div> <div id="yiv3362332748yqt39628" class="yiv3362332748yqt9869613720">
<div>
<b>Sent:</b> Thu, Feb 17, 2022 at 6:32</div> <div>
<b>Subject:</b> Re: [#3905079] - My Account</div>
</div>    <div id="yiv3362332748yqt19996" class="yiv3362332748yqt9869613720"><div id="yiv3362332748"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Saibi,<br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr"><div><div style="">
<div><br style=""></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style=""></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br style=""><br style="">1. Click on "Forgot Password" Link on the login window.</div>
<div>2. Enter your registered email address (<strong>in small letters)</strong>.</div>
<div>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div> </div>
<div style="">If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br style=""><br style=""><div>1. Screenshot Of The Issue(If Possible)</div>
<div>2. platform from which you tried to reset the password</div>
<div>3. Registered email address</div>
<div>4. Country of access</div>
<br style="">Feel free to reach out to us for any further assistance.<br style=""><br style=""><div>We hope this helps and have a great day! Stay Safe!</div>
<div><br style=""></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div></div>
</div>

	

</div></div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3905079